[API]
SetWindowTextA
SetWindowTextW

[CODE]
Public Sub SetWindowText(ByVal hwnd As Long, ByVal Caption As String)
  If IsUnicode Then
    Call SetWindowTextW(hwnd, StrPtr(Caption))
    Else
    Call SetWindowTextA(hwnd, Caption)
    End If
  End Sub